Subject: Re: [bug#75246] Request for merging "python-team" branch

From: Leo Famulari <[email-masked]>
Date: Fri, 17 Jan 2025 14:57:44 -0500

On Wed, Jan 01, 2025 at 06:58:58PM +0100, Ricardo Wurmus wrote:
> The python-team branch is currently tracking the rust-team branch,
> because it depends on changes there.  It is shaping up nicely and we
> hope to be able to merge it some time soon.

I think that we should be bold in merging the branch if there are only
scattered problems.

Already we have had large parts of the Python package graph failing to
build on master (including most of the scientific and numerical
packages), and it was at least partly fixed by cherry-picking from
python-team.

I think it's okay to trade "new with some failures" for "old with some
failures" on the master branch. At least there will be more help to fix
them.